.contact-label {
    color: #52565e;
    font-family: "Roboto", "sans-serif";
}

.option-text {
    color: #364d59;
    font-size: 14px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    border-color: color-mix(in srgb, var(--default-color), transparent 80%);
    border-top-color: color-mix(in srgb, rgb(54, 77, 89) 20%, transparent);
    border-right-color: color-mix(in srgb, rgb(54, 77, 89) 20%, transparent);
    border-bottom-color: color-mix(in srgb, rgb(54, 77, 89) 20%, transparent);
    border-left-color: color-mix(in srgb, rgb(54, 77, 89) 20%, transparent);
}

.option-text:focus {
    border-color: #feb900;
}

.blog-share .btn {
    margin-right: 5px;
    border-radius: 50%;
}

.btn-brand {
    background-color: #feb900;
    border-color: #feb900;
    color: #fff;
}

.btn-brand:hover {
    background-color: #e6a800;
    border-color: #e6a800;
    color: #fff;
}

.language-switch .divider {
    color: white;
    transition: color 0.3s ease;
}

body.scrolled .language-switch .divider {
    color: black;
}
